<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ebstlWGWR0yiC9h4eJglDr:APA91bGxXHv5ZoVfm7YyQNJHn5UDbx_yl1IK3ACRVqSBk17sR9T77-Ka0wzjo5unBl-p4fFqacvABiHlptXZon7AVNQQCYYUYBY5JfwQ7o3ng_7L9vRQ4bo&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755710923852}</string>
</map>
